<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<style type="text/css">
	div{
		height:100vh;
	}
	#scrollValue{
		position: fixed;
		top:0;
		left:0;
		height:50px;
		width: 100px;
		text-align: center;
		background:coral;
		color:white;
	}
	p{ 
		margin: 100px;
		color:blue;
		animation:fadein 1s;		
	}

	@keyframes fadein{
		from{
			/*opacity: 0;*/
			transform: translateX(-300px);
		}
		to{
			/*opacity: 1*/
			transform: translateX(0px);
		}
	}
</style>
<body>
<div></div>
<hr>
<div>
	<p id="haha"> hahahahahahha</p>
</div>
<span id="scrollValue"></span>
</body>
<script type="text/javascript">
	document.addEventListener("scroll",function(){
		let scrolled=window.pageYOffset;
		console.log(scrolled);
		if(scrolled>375){
		document.getElementById("haha").style.display="block";
		}else{
		document.getElementById("haha").style.display="none";
		}
		document.getElementById("scrollValue").innerHTML=scrolled;
	})
</script>
</html>